Bug 171148 - gcvs missing in fedora extras
gcvs missing in fedora extras
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-18 14:33 EDT by jni
Modified: 2013-01-09 22:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 08:28:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jni 2005-10-18 14:33:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
Sorry to have chosen yum-utils... but I had to choose something.
The problem is that gcvs (GUI for CVS) is missing in fedora extras. I asked in fedoraforum.org, and they told me it should be there (http://forums.fedoraforum.org/showpost.php?p=385598&postcount=5)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. yum search gcvs
2.
3.
  

Actual Results:  I got the 'not found' message from Yum

Expected Results:  It should have found the package

Additional info:
Comment 1 Seth Vidal 2005-10-19 02:53:14 EDT
best filed under general, not yum.

this is _clearly_ not yum's fault. :)
Comment 2 Christian Iseli 2007-01-17 18:18:58 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)
Comment 3 Till Maas 2008-01-08 08:28:18 EST
gcvs is not yet in Fedora, but I added it to the wishlist in the wiki, where
requests for new packages are stored:
http://fedoraproject.org/wiki/PackageMaintainers/WishList

Note You need to log in before you can comment on or make changes to this bug.